/* $Id$ */

/*div styles*/
#footer-wrapper {
	float: left;
	clear: both;
	font-size: 9px;
	color: #666;
	padding-top: 5px;
	border-top: 1px solid #999;
}
#linker {
	font-size: 10px;
	color: #000;
	text-align: center;
}

/* div classes*/
#header-wrapper div.hdr-r {
	text-align: right;
}
#footer-wrapper div.lt {
	float: left;
	width: 450px;
}
#footer-wrapper div.rt {
	float: left;
	width: 450px;
	text-align: right;
}
#box-entry div {
	width: 422px;
	~width: 440px;
	float: left;
	margin: 0 5px;
	padding: 8px;
	font-size: 10px;
	color: #333;
	border: 1px solid #c7c7c7;
	background: #d4d4d4 url(./images/box_bg.png) repeat-x top left;
}
#stn-googlemap {
	width: 400px;
	height: 250px;
}
#stnobs-googlemap {
	width: 372px;
	~width: 368px;
	height: 320px;
	margin-left: 1px;
	margin-bottom: 1px;
}
#full-googlemap {
	position: relative;
	z-index: 100;
	width: 898px;
	~width: 900px;
	height: 375px;
	border: 1px solid #333;
}
#modal-lookup-googlemap {
	width: 680px;
	height: 200px;
	border: 1px solid #333;
	margin-top: 15px;
}
#modal_container {
	width: 500px;
    padding: 8px 15px;
    background-color: #fff;
    border: 1px solid #666;
    overflow: auto;
    text-align: left;
}
#modal_overlay {
    background-color: #000;
}
#modal-locselector {
	width: 690px;
	height: 450px;
	visibility: hidden;
	border: 1px solid #333;
	background: #fff;
}
#modal-elevselector {
	width: 400px;
	height: 330px;
	visibility: hidden;
	border: 1px solid #333;
	background: #fff;
}
#stationmap {
	float: right;
	width: 374px;
	~width: 370px;
	margin-left: 10px;
	background: #333;
}
#stationmap div.inner {
	padding: 8px;
	border: 1px solid #333;
	color: #fff;
}
#stationmap div.inner a {
	color: #fff;
}
#stationobs {
	width: 516px;
	~width: 516px;
	display: inline;
	float: left;
	margin-bottom: 10px;
}
#stationtrends,
#archivesummary,
#archivetrends {
	width: 516px;
	~width: 516px;
	clear: left;
	background: #fff url(../images/pgttls/ttl_dailytrends.png) no-repeat top left;
	margin-bottom: 10px;
}
#obshistory,
#archivedetails {
	clear: both;
	background: #fff url(../images/pgttls/ttl_stationhistory.png) no-repeat top left;
}
#archivesummary {
	background: #fff url(../images/pgttls/ttl_summary.png) no-repeat top left;
}
#archivetrends {
	background: #fff url(../images/pgttls/ttl_trends.png) no-repeat top left;
}
#archivedetails {
	background: #fff url(../images/pgttls/ttl_details.png) no-repeat top left;
}
#frontbanner {
	position: relative;
	margin-top: 20px;
	width: 898px;
	height: 438px;
	min-height: 438px;
	background: url(../images/frontbanner.jpg) no-repeat top left;
	border: 1px solid #333;
}
#frontbanner a#gmapbtn {
	display: block;
	position: absolute;
	top: 41px;
	left: 583px;
	overflow: hidden;
	margin: 1px 0 0 17px;
	width: 261px;
	height: 35px;
	background: url(../images/frfeat_stnmap_btn.jpg) no-repeat 0 0;
}
#frontbanner a#gmapbtn:hover {
	background-position: 0 -36px;
}
#frontbanner a#wxfybtn {
	display: block;
	position: absolute;
	top: 351px;
	left: 507px;
	overflow: hidden;
	width: 192px;
	height: 54px;
	background: url(../images/frfeat_wxfy_btn.jpg) no-repeat 0 0;
}
#frontbanner a#wxfybtn:hover {
	background-position: 0 -55px;
}
#frontbanner a#hwbtn {
	display: block;
	position: absolute;
	top: 358px;
	left: 713px;
	overflow: hidden;
	width: 174px;
	height: 47px;
	background: url(../images/frfeat_hw_btn.jpg) no-repeat 0 0;
}
#frontbanner a#hwbtn:hover {
	background-position: 0 -48px;
}
#frontbanner a#signupbtn {
	display: block;
	position: absolute;
	top: 102px;
	left: 741px;
	overflow: hidden;
	width: 121px;
	height: 34px;
	background: url(../images/frfeat_signup_btn.jpg) no-repeat 0 0;
}
#frontbanner a#signupbtn:hover {
	background-position: 0 -35px;
}
#front {
	clear: both;
	margin-top: 20px;
	margin-bottom: 50px;
}
#front div#col1 {
	float: left;
	width: 420px;
}
#front div#col2 {
	float: right;
	width: 440px;
}
#front div#col2 #box-entry {
	margin: 0;
	padding: 0;
	margin-top: 8px;
}
#front div#col2 #box-entry div {
	margin: 0;
}
div.frfeat {
	float: left;
	width: 290px;
	margin-top: 10px;
	margin-right: 12px;
	border: 1px solid #333;
}
div.genwrapper {
	float: left;
	clear: both;
	width: 100%;
}
div.pgttl {
	padding: 5px 0 10px 0;
}
div.pgttl-ul {
	margin-bottom: 5px;
	padding: 5px 0 0 0;
	border-bottom: 1px solid #999;
}
div.stn-ttl {
	float: left;
	clear: both;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
div.stn-ttl div.gen,
div.stn-ttl div.status {
	float: left;
	display: inline;
}
div.stn-ttl div.status {
	margin-left: 10px;
	margin-top: 2px;
}
div.stn-ttl span.detail, div.stn-ttl span.detail a {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #999;
}
div.stn-linker {
	clear: left;
	width: 500px;
	margin-top: 3px;
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
}
div.staticn-text {
	font-size: 10px;
	padding-top: 1px;
}
div.staticn-active,
div.staticn-inactive,
div.staticn-nodata,
div.staticn-noapprv {
	float: left;
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	border: 1px solid #000;
	line-height: 10px;
}
div.staticn-active {
	background: #00cc00;
}
div.staticn-inactive {
	background: #fff;
}
div.staticn-nodata {
	background: #ff0000;
}
div.staticn-noapprv {
	background: #ffff00;
}
div.usersettings, div.contact {
	text-align: center;
}
div.submit {
	text-align: center;
	margin-top: 20px;
}
div.submit-lookup {
	display: inline;
	padding-top: 10px;
	margin-left: 10px;
	text-align: left;
}
div.usermessage {
	display: block;
	width: 70%;
	margin: 30px auto;
	padding: 20px;
	border: 1px solid #999;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}
div.usermessage span.header {
	display: block;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
}
div.usermessage a {
	font-weight: bold;
}
div.units-switch {
	float: right;
	text-align: right;
	font-size: 9px;
	margin-top: 12px;
}
div.bwrap {
	border: 1px solid #333;
	border-top: 0;
}
span.u-eng, span.u-met {
	display: inline;
	text-align: center;
}
span.u-eng-hide, span.u-met-hide {
	display: none;
}
span.stntime {
	padding-left: 5px;
	font-size: .9em;
	color: #666;
	font-style: italic;
}

/*nav styles*/
#header-nav div.nav-r {
	float: left;
	text-align: right;
	padding-right: 8px;
	padding-top: 7px;
	background: transparent url(./images/nav_bg.png) no-repeat top right;
}
#header-nav div.nav-l {
	float: left;
	background: transparent url(./images/nav_bg.png) no-repeat top left;
}
#header-nav ul li {
	float: left;
	padding: 0;
	margin-top: 1px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
#header-nav ul li.selected {
	cursor: default;
}
#header-nav #nav-stations {
	width: 75px;
	background: transparent url(./images/nav/nav_stations.png) no-repeat 0 0;
}
#header-nav #nav-stations:hover,
#header-nav #nav-stations.selected {
	background: transparent url(./images/nav/nav_stations.png) no-repeat 0 -31px;
}
#header-nav #nav-profile {
	width: 64px;
	background: transparent url(./images/nav/nav_profile.png) no-repeat 0 0;
}
#header-nav #nav-profile:hover,
#header-nav #nav-profile.selected {
	background: transparent url(./images/nav/nav_profile.png) no-repeat 0 -31px;
}
#header-nav #nav-tools {
	width: 57px;
	background: transparent url(./images/nav/nav_tools.png) no-repeat 0 0;
}
#header-nav #nav-tools:hover,
#header-nav #nav-tools.selected {
	background: transparent url(./images/nav/nav_tools.png) no-repeat 0 -31px;
}
#header-nav #nav-faqs {
	width: 58px;
	background: transparent url(./images/nav/nav_faqs.png) no-repeat 0 0;
}
#header-nav #nav-faqs:hover,
#header-nav #nav-faqs.selected {
	background: transparent url(./images/nav/nav_faqs.png) no-repeat 0 -31px;
}
#header-nav #nav-support {
	width: 73px;
	background: transparent url(./images/nav/nav_support.png) no-repeat 0 0;
}
#header-nav #nav-support:hover,
#header-nav #nav-support.selected {
	background: transparent url(./images/nav/nav_support.png) no-repeat 0 -31px;
}
#header-nav #nav-register {
	width: 75px;
	background: transparent url(./images/nav/nav_register.png) no-repeat 0 0;
}
#header-nav #nav-register:hover,
#header-nav #nav-register.selected {
	background: transparent url(./images/nav/nav_register.png) no-repeat 0 -31px;
}

/* $Id$ */

/*span/p classes*/
span.gen-hilite {
	font-weight: bold;
}
span.gen-block {
	display: block;
	margin: 3px 0;
}
span.nav-welcome {
	margin-right: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
span.small {
	font-size: 10px;
}
span.xsmall {
	font-size: 8px;
}
span.form-req {
	font-size: 10px;
	font-weight: bold;
	color: #ff0000;
}
span.obsdate {
	margin-left: 15px;
	font-size: 10px;
	color: #999;
	font-weight: normal;
}
span.error {
	display: block;
	margin: 10px 0 5px 0;
	font-size: 11px;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
span.elink {
	font-size: 9px;
	font-weight: normal;
	font-style: italic;
	padding-left: 6px;
	color: #999;
}
span.ctmd {
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	padding-left: 15px;
	padding-bottom: 8px;
}
span.code {
	font-family: "Courier";
}
p.hdr-block,
table.usersettings p.hdr-block {
	display: block;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 3px 0;
	color: #000;
}
p.gen-block {
	display: block;
	clear: both;
	margin: 10px 0 10px 0;
}
p.gen-subblock {
	display: block;
	clear: both;
	margin: 0 0 10px 0;
}
#stationmap p.header {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 2px;
	border-bottom: 1px solid #fff;
	margin-bottom: 8px;
}
#stationmap p.header span {
	font-size: 11px;
	padding-left: 15px;
}
#stationmap p.prop {
	padding: 2px 0;
	clear: both;
}
#stationmap p.prop span {
	font-weight: bold;
}
p.alink {
	clear: both;
	margin: 30px 0 0 0;
	text-align: center;
	font-weight: bold;
}
p.detail {
	clear: both;
	font-size: 9px;
	font-weight: normal;
	font-style: italic;
	color: #666;
	margin-top: 3px;
}
p.detailimg {
	margin: 8px 0;
	font-weight: normal;
	font-size: 10px;
	color: #333;
	text-align: center;
}
p.detailimg a {
	color: #333;
}
div.terms h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 25px 0 8px 0;
}
div.terms p {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 8px;
}

/*form classes*/
form.lgn label.lgn-email,
form.lgn label.lgn-pswd {
	float: left;
	width: 180px;
	padding: 0 5px 0 0;
}
form.lgn span.form-exp {
	width: 200px;
}
form.lgn span.btn-rt {
	width: 200px;
}
form.lgn fieldset.sub {
	margin-top: 10px;
}
form.stnsettings fieldset.locfields p {
	margin: 0;
}
form.stnsettings label.stn-neighborhood,
form.stnsettings label.stn-street,
form.stnsettings label.stn-city,
form.stnsettings label.stn-state,
form.stnsettings label.stn-zip,
form.stnsettings label.stn-country,
form.stnsettings label.stn-lat,
form.stnsettings label.stn-lon,
form.stnsettings label.stn-elev,
form.latlonlookup label.stn-address,
form.latlonlookup label.stn-lat,
form.latlonlookup label.stn-lon,
form.stnsettings label.stn-name,
form.stnsettings label.stn-type,
form.stnsettings label.stn-url,
form.stnsettings label.stn-id,
form.stnsettings label.stn-icontype,
form.elevlookup label.stn-elev {
	float: left;
	padding: 0 10px 0 0;
}
form.stnsettings label.stn-neighborhood,
form.stnsettings label.stn-street,
form.stnsettings label.stn-city,
form.stnsettings label.stn-country,
form.stnsettings label.stn-lat,
form.stnsettings label.stn-url,
form.latlonlookup label.stn-address,
form.latlonlookup label.stn-lat {
	clear: left;
}

form.stnsettings label.stn-neighborhood,
form.stnsettings label.stn-street,
form.stnsettings label.stn-city,
form.stnsettings label.stn-state,
form.stnsettings label.stn-zip,
form.stnsettings label.stn-country,
form.stnsettings label.stn-lat,
form.stnsettings label.stn-lon,
form.stnsettings label.stn-url,
form.stnsettings label.stn-icontype,
form.latlonlookup label.stn-address,
form.latlonlookup label.stn-lat,
form.latlonlookup label.stn-lon {
	margin-top: 5px;
}
form.stnsettings label.stn-icontype {
	padding-left: 7px;
}
form.stnsettings label.stn-icontype select {
	float: left;
	margin-top: 3px;
}
form.stnsettings label.stn-neighborhood,
form.stnsettings label.stn-neighborhood input {
	width: 300px;
}
form.stnsettings label.stn-street,
form.stnsettings label.stn-street input {
	width: 300px;
}


form.stnsettings label.stn-city,
form.stnsettings label.stn-city input {
	width: 150px;
}
form.stnsettings label.stn-state {
	width: 130px;
	padding-left: 7px;
}
form.stnsettings label.stn-state select {
	width: 130px;
	float: left;
	margin-top: 3px;
}
form.stnsettings label.stn-zip {
	width: 150px;
}
form.stnsettings label.stn-zip input {
	width: 80px;
}
form.stnsettings label.stn-country {
	width: 210px;
}
form.stnsettings label.stn-country select {
	width: 210px;
	float: left;
	margin-top: 3px;
}
form.stnsettings label.stn-lat,
form.stnsettings label.stn-lon {
	width: 110px;
}
form.stnsettings label.stn-lat input,
form.stnsettings label.stn-lon input,
form.latlonlookup label.stn-lat,
form.latlonlookup label.stn-lat input,
form.latlonlookup label.stn-lon,
form.latlonlookup label.stn-lon input {
	width: 100px;
}
form.stnsettings label.stn-elev,
form.elevlookup label.stn-elev {
	width: 450px;
}
form.stnsettings label.stn-elev input,
form.elevlookup label.stn-elev input {
	display: inline;
	width: 80px;
}
form.stnsettings input.singleline {
	clear: both;
	float: left;
	padding: 0;
	margin: 0 15px 0 40px;
}
form.stnsettings label.stn-url,
form.stnsettings label.stn-url input {
	width: 500px;
}
form.latlonlookup label.stn-address {
	display: inline;
	width: 520px;
}
form.latlonlookup label.stn-address input {
	width: 520px;
}
form.stnsettings label.field-checkbox {
	font-size: 10px;
}
form.usersettings label.firstname,
form.usersettings label.lastname,
form.usersettings label.username,
form.usersettings label.email,
form.usersettings label.email2,
form.usersettings label.pswd,
form.usersettings label.pswd2,
form.usersettings label.address,
form.usersettings label.city,
form.usersettings label.state,
form.usersettings label.zip,
form.usersettings label.country {
	float: left;
	padding: 0 10px 0 0;
	margin-top: 5px;
}
form.usersettings label.firstname,
form.usersettings label.lastname,
form.usersettings label.username,
form.usersettings label.email,
form.usersettings label.email2,
form.usersettings label.pswd,
form.usersettings label.pswd2,
form.usersettings label.address,
form.usersettings label.country {
	clear: left;
}
form.usersettings label.firstname,
form.usersettings label.lastname,
form.usersettings label.username,
form.usersettings label.email,
form.usersettings label.email2,
form.usersettings label.pswd,
form.usersettings label.pswd2,
form.usersettings label.firstname input,
form.usersettings label.lastname input,
form.usersettings label.username input,
form.usersettings label.email input,
form.usersettings label.email2 input,
form.usersettings label.pswd input,
form.usersettings label.pswd2 input {
	width: 200px;
}
form.usersettings label.address,
form.usersettings label.address input {
	width: 450px;
}
form.usersettings label.city,
form.usersettings label.city input {
	width: 150px;
}
form.usersettings label.state {
	width: 120px;
	padding-left: 7px;
}
form.usersettings label.state select {
	width: 120px;
	float: left;
	margin-top: 3px;
}
form.usersettings label.zip,
form.usersettings label.zip input {
	width: 80px;
}
form.usersettings label.country {
	width: 210px;
}
form.usersettings label.country select {
	width: 210px;
	float: left;
	margin-top: 3px;
}
form.contact label.firstname,
form.contact label.lastname,
form.contact label.email,
form.contact label.email2,
form.contact label.phone,
form.contact label.company,
form.contact label.subject,
form.contact label.comments {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	margin-top: 5px;
}

form.contact label.subject {
	width: 400px;
}
form.contact label.subject select {
	width: 400px;
	float: left;
	margin-top: 3px;
}
form.contact label.comments {
	width: 400px;
}
form.contact label.comments textarea {
	width: 400px;
	height: 100px;
}
form.contact label.email,
form.contact label.email2 {
	width: 200px;
}
form.archivedatesel label.ctmd-month,
form.archivedatesel label.ctmd-date,
form.archivedatesel label.ctmd-year {
	float: left;
	padding: 0 10px 0 0;
	margin-top: 5px;
}
form.search label.keywords,
form.search label.filter {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	margin-top: 5px;
}
form.search input.keywords {
	width: 150px;
}
form.search input.singleline {
	display: inline;
	clear: none;
	float: left;
	padding: 0;
	margin: 0 0 0 0;
}
form.search fieldset.options {
	margin-top: 22px;
}
form.search fieldset.options label {
	float: left;
	clear: none;
	margin: 3px 12px 0 5px;
	padding: 0;
}
form.search td.field {
	width: 200px;
}
div.lvsrch {
	position: relative;
}
div#livesearch-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100000;
	background: #fff;
	display: none;
}
div#livesearch-wrapper .header {
	clear: both;
	background: #666;
	color: #fff;
	font-size: 10px;
	padding: 5px 4px;
}
div#livesearch-wrapper span.closer {
	font-size: 9px;
	font-style: italic;
	color: #999;
	padding-left: 15px;
}
div#livesearch {
	width: auto;
	min-width: 100px;
	border: 1px solid #666;
	font-size: 11px;
}
div#livesearch a {
	display: block;
	padding: 4px;
	background: #fff;
	color: #333;
	border-bottom: 1px solid #efefef;
}
div#livesearch a:hover {
	background: #efefef;
}

/*table classes*/
table td.submit {
	text-align: center;
	padding-top: 20px;
}
table.stnlist {
	width: 100%;
	border-bottom: 1px solid #333;
}
table.stnsettings {
	width: 100%;
	border: 1px solid #333;
}
table.usersettings, table.contact {
	width: 500px;
	margin-top: 20px;
	margin-left: 170px;
	~margin-left: 10px;
}
table.stnlist th {
	background: #333;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding: 8px;
	border: 1px solid #fff;
}
table.stnsettings th {
	background: #333;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding: 8px;
}
table.stnlist td {
	background: #f1f1f1;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 4px 8px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
table.stnsettings td {
	padding: 8px;
}
table.stnsettings td.stn-googlemap {
	width: 400px;
	padding: 0;
	border-left: 1px solid #333;
}
table.usersettings p {
	margin: 6px 0;
	font-size: 9px;
	color: #666;
}
table.stnlist tr.even td {
	background: #e1e1e1;
}
table.stnlist .state,
table.stnlist .zipcode,
table.stnlist .lat,
table.stnlist .lon,
table.stnlist .elev {
	width: 55px;
	text-align: center;
}
table.stnlist .status {
	width: 160px;
	text-align: left;
}
table.stnlist td.status span.detail, table.stnlist td.status span.detail a {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #999;
}
table.stnlist span.detail {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #999;
}
table.stnlist span.lupdate {
	display: block;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	margin-top: 2px;
}
table.faqs {
	width: 100%;
	border: 0;
}
table.faqs th {
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #333;
}
table.faqs td {
	font-size: 11px;
	font-weight: normal;
}
table.faqs td span.title {
	display: block;
	clear: left;
	margin-top: 13px;
	font-weight: bold;
}
table.faqs td span.gen {
	display: block;
	clear: left;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
	font-weight: normal;
}
table.faqs tr.overview th {
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0;
	border: 0;
}
table.faqs tr.overview td {
	font-size: 10px;
	font-weight: normal;
	padding: 0 0 0 20px;
}
table.faqs tr.overview td a {
	display: block;
	clear: left;
	margin-bottom: 3px;
}
table.faqs td.vspacer {
	height: 20px;
}
table.faqs span.litem {
	display: block;
	padding: 4px 0;
}
table.stationobs, table.stationobs-detail {
	width: 100%;
}
table.stationobs th, table.stationobs-detail th {
	background: #666;
	color: #fff;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	padding: 3px;
	line-height: 12px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
table.stationobs-detail th.main {
	background: #333;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding: 8px;
	border: 0;
}
table.dlinks {
	background: #fff;
}
table.dlinks th.datesel {
	background: #fff;
	color: #333;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	border: 0;
}
table.dlinks th.datelink {
	font-size: 9px;
	font-weight: bold;
	background: #fff;
	color: #333;
	padding: 10px;
}
table th.left {
	text-align: left;
}
table th.right {
	text-align: right;
}
table.stationobs td {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
table.stationobs-detail td {
	color: #000;
	padding: 5px;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	border: 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #f1f1f1;
}
table.stationobs-detail tr.even td{
	background: #e1e1e1;
}
table.stationobs-detail td.label {
	text-align: left;
	border-left: 0;
}
table.stationobs-detail td.cur,
table.stationobs-detail tr.even td.cur {
	font-weight: bold;
	background: #fff3c1;
	font-size: 1.05em;
}
table.stationobs-detail tr.even td.cur {
	background: #e4d9ab;
}
table.stationobs-detail tr.sub th {
	background: #999;
}
table td.nopad {
	padding: 0;
}
table td.transparent {
	background: #f1f1f1;
}
table td.noborder-r, table th.noborder-r {
	border-right: 0;
}
table td.noborder-l, table th.noborder-l {
	border-left: 0;
}
table td.logast-un {
	padding-right: 50px;
	border-right: 1px solid #ccc;
}
table td.logast-pw {
	padding-left: 50px;
	border-left: 1px solid #ccc;
}
table td.msg {
	padding: 15px 10px;
	background: #fff;
	font-size: 12px;
	text-align: center;
}

/*buttons*/
input.btn-login, input.btn-logout, input.btn-newacct, input.btn-createacct, input.btn-save, input.btn-cancel, input.btn-addstn, input.btn-sendmsg, input.btn-close, input.btn-ok, input.btn-submit {
	display: inline;
	height: 18px;
	border: 0;
	padding: 0;
	outline: none;
}
input.btn-login {
	float: right;
	width: 46px;
	background: #e5e5dd url(./images/btns/btn_login.png) no-repeat;
}
input.btn-login:hover,
input.btn-login:focus {
	background: #c9c9c2 url(./images/btns/btn_login.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-logout {
	width: 52px;
	background: #e5e5dd url(./images/btns/btn_logout.png) no-repeat;
	margin-bottom: -5px;
}
input.btn-logout:hover,
input.btn-logout:focus {
	background: #c9c9c2 url(./images/btns/btn_logout.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-newacct {
	width: 102px;
	background: #e5e5dd url(./images/btns/btn_newacct.png) no-repeat;
	margin-left: 10px;
}
input.btn-newacct:hover,
input.btn-newacct:focus {
	background: #c9c9c2 url(./images/btns/btn_newacct.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-createacct {
	width: 89px;
	background: #e5e5dd url(./images/btns/btn_createacct.png) no-repeat;
}
input.btn-createacct:hover,
input.btn-createacct:focus {
	background: #c9c9c2 url(./images/btns/btn_createacct.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-save {
	width: 42px;
	background: #e5e5dd url(./images/btns/btn_save.png) no-repeat;
	margin-left: 10px;
}
input.btn-save:hover,
input.btn-save:focus {
	background: #c9c9c2 url(./images/btns/btn_save.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-cancel {
	width: 51px;
	background: #e5e5dd url(./images/btns/btn_cancel.png) no-repeat;
}
input.btn-cancel:hover,
input.btn-cancel:focus {
	background: #c9c9c2 url(./images/btns/btn_cancel.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-addstn {
	width: 94px;
	background: #e5e5dd url(./images/btns/btn_addstation.png) no-repeat;
	margin-left: 10px;
	margin-bottom: 6px;
}
input.btn-addstn:hover,
input.btn-addstn:focus {
	background: #c9c9c2 url(./images/btns/btn_addstation.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-sendmsg {
	width: 86px;
	background: #e5e5dd url(./images/btns/btn_sendmsg.png) no-repeat;
}
input.btn-sendmsg:hover,
input.btn-sendmsg:focus {
	background: #c9c9c2 url(./images/btns/btn_sendmsg.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-close {
	width: 46px;
	background: #e5e5dd url(./images/btns/btn_close.png) no-repeat;
}
input.btn-close:hover,
input.btn-close:focus {
	background: #c9c9c2 url(./images/btns/btn_close.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-ok {
	width: 46px;
	background: #e5e5dd url(./images/btns/btn_ok.png) no-repeat;
}
input.btn-ok:hover,
input.btn-ok:focus {
	background: #c9c9c2 url(./images/btns/btn_ok.png) no-repeat 0 -20px;
	border: 0;
}
input.btn-submit {
	width: 53px;
	background: #e5e5dd url(./images/btns/btn_submit.png) no-repeat;
}
input.btn-submit:hover,
input.btn-submit:focus {
	background: #c9c9c2 url(./images/btns/btn_submit.png) no-repeat 0 -20px;
	border: 0;
}
div.submit-lookup input.btn-submit {
	margin-top: 20px;
}
input.pad-r {
	margin-right: 10px;
}

/*form validation styles*/
.inputError,
.inputError:hover,
.inputError:focus {
	border: 1px solid #ff0000;
	color: #880000;
	background: #ffdbdb;
}
.innerError {
	padding-left: 5px;
	color: #ff0000;
	font-weight: bold;
}
.innerHelp {
	padding-left: 5px;
	color: #666;
	font-weight: normal;
}

/*tooltip*/
span.tooltip a:link span, span.tooltip a:visited span {
	display: none;
	position: relative;
}
span.tooltip a:hover span {
	position: absolute;
	z-index: 500000;
	margin: 15px 0 0 20px;
	background-color: beige;
	width: 250px;
	max-width: 250px;
	padding: 4px;
	border: 1px solid #666;
	font-size: 10px;
	font-weight: normal;
	color: #333;
	text-align: left;
	display: block;
	text-decoration: none;
	line-height: 13px;
}

/*link classes*/
#footer-wrapper a {
	color: #666;
}

.left {
	text-align: left;
}
.right {
	text-align: right;
}
.nopad {
	padding: 0;
}
.nomargin-r,
div.nomargin-r {
	margin-right: 0;
}
.nomargin-l,
div.nomargin-l {
	margin-left: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hide from IE Mac \*/
.clearfix { display: block; }
/* End hide from IE Mac */
